Subject: Pine 3.89 resending email

From: [email-masked] (casey)
Date: Fri, 9 Dec 1994 08:22:18 GMT

I've got over 54 messages in Pine 3.89 right now and this is the second time
in a week it's happened.

I rec'd email from A which was cc'd to two other people (there are four 
of us).  I responded to A, and included the same cc list.  I have since 
been getting the A message over and over, a blank message to *me*, and my 
response over and over.  All of this email has the original time of 
sending.  It seems to appear about every 20 minutes or so.

One other person on this list is also getting the repeating email.  The 
other two haven't accessed their mboxes, so we don't know (but I guess we 
can assume here).

The first time it happened, last week, I sent email to X with no cc.  
That same email kept reappearing in my inbox roughly every 20 minutes or 
so.  When X logged on, this stopped.  Out of the clear blue.

We are mystified.  (Forget asking "support" since "support" is one of the 
accounts in this weird loop :-).

Any ideas?